#!/bin/sh
# 发包脚本
set -e
echo "发布开始，当前时间是：$current_time"
mvn clean install
scp ./play-admin/target/play-admin-1.0.jar root@122.51.20.105:/www/wwwroot/july.hucs.top
ssh root@122.51.20.105 "source /etc/profile;cd /www/wwwroot/july.hucs.top;sh start.sh restart"
# 获取当前时间并格式化为指定格式
current_time=$(date +"%Y-%m-%d %H:%M:%S")

echo "发布完成，当前时间是：$current_time"